prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
pkgxmldir=${datarootdir}/xml/opensaml

Name: opensaml
Description: OpenSAML library
Version: 3.3.1
Libs: -L${libdir} -lsaml
Libs.private: 
Cflags: -I${includedir} -I/usr/pkg/include  -pthread 
Requires:     
Requires.private:  log4shib xerces-c >= 3.2 xml-security-c >= 2 xmltooling >= 3.1
